@charset "utf-8";

html {
  font-size: 62.5%;
}

.enq {
  margin: 0 auto;
}

.enq_block {
  text-align: justify;
  padding: 0 0 0;
}

.enq_block .anno {
  margin: 0;
  padding-bottom: .5em;
}

.enq_outer {
  padding: 0;
}

.enq_head {
  width: 100%;
  padding: 2rem 0 0;
}

.enq_head h2 {
}

.enq_head p {
  width: 100%;
  margin: 0;
}

.enq_head img {
  width: 100%;
  height: auto;
}

.enq_body {
  padding: 0 0 2.4rem;
  background-image: url(../img/r2e_q_bg.jpg);
  background-repeat: repeat-y;
  background-size: 100% auto;
  background-position: center top;
}

.enq_inner {
  background-color: var(--ClrWht);
  margin: 0 2.4rem 0 2.4rem;
}

.enq_inner .cmnt {
  font-size: 2.4rem;
  line-height: 1.7;
  text-align: left;
  padding: .5em 0 .5em 2.5em;
  text-indent: -1.5em;
  margin: 0 0 0 0;
}

.enq_inner input {
  display: none;
}

.enq_inner .choices {
  width: 100%;
}

.enq_inner .choices {
  width: 100%;
}

.enq_inner .choices label {
  cursor: pointer;
  display: flex;
  justify-content: left;
  align-items: center;
  background-color: var(--ClrWht);
  width: 100%;
  padding: 1em .75em 1em .75em;
}

.enq_inner > .choices:nth-of-type(2n) label {
  background-color: var(--ClrMlg);
}

/*
.enq_inner > div:last-of-type label {
  border-radius: 0 0 1rem 1rem;
}
*/

.enq_inner label > .checkbox {
  position: relative;
  display: block;
  vertical-align: middle;
  width: 10%;
}

.enq_inner label > .checkbox svg {
  vertical-align: middle;
  width: 100%;
}

.enq_inner label > .checkbox svg polygon {
  fill: none;
  stroke: var(--Clr11);
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
}

.enq_inner label > .checkbox svg polyline {
  fill: none;
  stroke: transparent;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 3.6rem;
  stroke-dashoffset: 3.6rem;
  transition: all .3s ease;
}

.enq_inner label > span {
  position: relative;
  display: block;
  text-align: justify;
  font-size: 2.8rem;
  line-height: 1.5;
  letter-spacing: -.01em;
  width: 90%;
  padding: 0 0 0 2rem;
}

.enq_inner .choices label span strong {
  font-weight: 400;
  color: var(--ClrRed);
}

.enq_inner input:checked + label {
  background-color: var(--Clr13);
}

.enq_inner .choices:nth-of-type(2n) input:checked + label {
  background-color: var(--Clr13);
}

.enq_inner input:checked + label > .checkbox svg polygon {
  fill: var(--ClrWht);
  stroke: var(--Clr12);
}

.enq_inner input:checked + label > .checkbox svg polyline {
  stroke: var(--Clr12);
  stroke-dashoffset: 0;
}

.enq_inner input:checked + label > span {
  color: var(--ClrRed);
  font-weight: 700;
  text-shadow:
    -.2rem -.2rem 0 var(--ClrWht), -.2rem -.2rem 0 var(--ClrWht), -.2rem -.2rem 0 var(--ClrWht),
    .2rem -.2rem 0 var(--ClrWht), .2rem -.2rem 0 var(--ClrWht), .2rem -.2rem 0 var(--ClrWht),
    .2rem .2rem 0 var(--ClrWht), .2rem .2rem 0 var(--ClrWht), .2rem .2rem 0 var(--ClrWht),
    -.2rem .2rem 0 var(--ClrWht),-.2rem .2rem 0 var(--ClrWht), -.2rem .2rem 0 var(--ClrWht);
}

.enq_inner .choices input:checked + label span strong {
  font-weight: 700;
}

.enq_bottom {
  width: 100%;
  padding: 0;
  line-height: 0;
}

@media screen and (max-width: 750px) {
  html {
    font-size: 1.3333333333vw;
  }

  .enq_inner .cmnt {
    font-size: 3.2rem;
  }

  .enq_inner label > span {
    font-size: 3.6rem;
  }
}